.container {
  display: flex;
  justify-content: center;
  padding: 24px 24px 0;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  row-gap: 24px;
  
  width: 100%;
  max-width: 700px;
}

.content h1 {
  font-size: 60px;
  text-align: center;
}